Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus cluster group`

Manage cluster groups

## Synopsis

Description: Manage cluster groups

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus cluster - Manage cluster members

- incus cluster group add - Add member to group

- incus cluster group assign - Assign sets of groups to cluster members

- incus cluster group create - Create a cluster group

- incus cluster group delete - Delete a cluster group

- incus cluster group edit - Edit a cluster group

- incus cluster group list - List all the cluster groups

- incus cluster group remove - Remove member from group

- incus cluster group rename - Rename a cluster group

- incus cluster group show - Show cluster group configurations